body {
	padding: 0px;
	margin: 0px;
	color: #636363;
	background: #ffffff;
	font-size: 12px;
	line-height: 20px;
	font-family: verdana,arial,helvetica,sans-serif;
}

.topbarbg {
background-image: url(../images/topbarbg.gif);

}

.topbar {
background-image: url(../images/topbar.gif);
background-repeat: no-repeat;
}

.header {
background: url(../images/web-host-nz.gif)  top left no-repeat;

}

.homemain1 {
background-image: url(../images/home-corp1.gif);
background-repeat: no-repeat;
}

.homemain2 {
background-image: url(../images/home-corp2.jpg);
background-repeat: no-repeat;
}

.homemain3 {
background-image: url(../images/home-corp3.gif);
background-repeat: no-repeat;
}

.homedomain {
background-image: url(../images/home-domain.gif);
background-repeat: no-repeat;
}

.homebox2 {
background-image: url(../images/home-box2.gif);
background-repeat: no-repeat;
}
.homebox2b {
background-image: url(../images/home-box2b.gif);
background-repeat: no-repeat;
}
.homebox3 {
background-image: url(../images/home-box3.jpg);
background-repeat: no-repeat;
}
.homebox4 {
background-image: url(../images/home-box4.jpg);
background-repeat: no-repeat;
}

/*
p,ul,ol,li,dt,dd,h1,h2,h3,h4,h5,h6,h7 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:11px;	
	line-height:16px;
	padding:0px 0px 0px 0px;
	margin:0;
}	
*/
		
.table-grey-outline {
	padding: 8px; 
	border: 1px solid #CCCCCC;
} 


.header-bold-blue-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #033C8B;
}

.header-bold-blue-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #033C8B;
}

.text-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #78A4C9;
}


.text-black-small {
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: #000000;
	line-height:15px;
}



.text-black {
	font-size: 13px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: #000000;
	line-height: 17px;
}





.dottedline {
	border-top: 1px dotted #cccccc;
	border-right: none;
	border-bottom: none;
	border-left: none;
}



/* links */

a:link {color:#033C8B; text-decoration: underline;}
a:visited {color:#033C8B; text-decoration: underline;}
a:hover {color:#002353; text-decoration: none; } 
a:active {color:#002353;}


.blue-unline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #005f8c;
	text-decoration: underline;
}
.link-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #005f8c;
	text-decoration: underline;
}


.tableheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;

}

.contentregular    {  font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif; color: #333333}



.smallgreyunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
	line-height: normal;
	font-weight: normal;
}
.smallgreyunderline a:link {
	color:#636363; 
	text-decoration: none;
}

.smallgreyunderline a:visited {
	color:#636363; 
	text-decoration: none;
}

.smallgreyunderline a:active {
	color:#636363;
}

.smallgreyunderline a {  
	text-decoration: none;
	color: #636363;
}
.smallgreyunderline a:hover {  
	text-decoration: underline;
	color: #636363;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #636363;
	line-height: normal;
	font-weight: normal;
}
.footer a:link {
	color:#636363; 
	text-decoration: none;
}

.footer a:visited {
	color:#636363; 
	text-decoration: none;
}

.footer a:active {
	color:#636363;
	text-decoration: none;
}

.footer a {  
	text-decoration: none;
	color: #636363;
}
.footer a:hover {  
	text-decoration: none;
	color: #636363;
}

.home-whitebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}

.home-whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}
.home-whitetext a:link {
	color:#ffffff; 
	text-decoration: none;
}

.home-whitetext a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.home-whitetext a:active {
	color:#ffffff;
	text-decoration: none;
}

.home-whitetext a {  
	text-decoration: none;
	color: #ffffff;
}
.home-whitetext a:hover {  
	text-decoration: underline;
	color: #ffffff;
}

.gradbuttonover {BORDER-RIGHT: #FFCC00 1px solid;	BORDER-TOP: #FFCC00 1px solid;	FONT-SIZE: 10px;	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#CCCCCC',EndColorStr='#FFFFFF')progid:DXImageTransform.Microsoft.Alpha(opacity=100);	BORDER-LEFT: #FFCC00 1px solid;	COLOR: #000000;	BORDER-BOTTOM: #FFCC00 1px solid;
	FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #ffffff;  CURSOR: hand}
	
.gradbutton {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; FILTER: progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#CCCCCC')progid:DXImageTransform.Microsoft.Alpha(opacity=100); BORDER-LEFT: #cccccc 1px solid; 	COLOR: #000000;	BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #eeeeee;  CURSOR: hand}
	  
.formfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #F7F7F7;
	height: auto;
	width: auto;
	margin-top: 1;
	margin-right: 1;
	margin-bottom: 1;
	margin-left: 1;
	border-top: 1px solid #999999;
	border-right: 1px solid #AAB3B3;
	border-bottom: 1px solid #D5DDDD;
	border-left: 1px solid #AAB3B3;

}

.table-lightgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EEEEEE;
}

.table-lightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #dad3ff;
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	
}
.cross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.titlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
}
.table-darkblue {
	background-color: #e7e2ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.table-verydarkblue {
	background-color: #0C356C;
	font: 13px Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
}

.plan-whiteheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: normal;
	font-weight: bold;
}
.plan-whiteheading a:link {
	color:#ffffff; 
	text-decoration: none;
}

.plan-whiteheading a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.plan-whiteheading a:active {
	color:#ffffff;
	text-decoration: none;
}

.plan-whiteheading a {  
	text-decoration: none;
	color: #ffffff;
}
.home-whitetext a:hover {  
	text-decoration: underline;
	color: #ffffff;
}

.footerbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: normal;

}

.footerbar a:link {
	color:#FFFFFF;
	text-decoration: none;
}

.footerbar a:visited {
	color:#FFFFFF;;
	text-decoration: none;
}

.footerbar a:active {
	color:#FFFFFF;
}

.footerbar a {  
	text-decoration: none;
	color: #FFFFFF;
}
.footerbar a:hover {  
	text-decoration: underline;
	color: #FFFFFF;
}.table-medgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
}
